# Add this to your .env file
R2_CUSTOM_DOMAIN=your-domain.com
R2_ENDPOINT_URL=
R2_ACCESS_KEY_ID=
R2_SECRET_ACCESS_KEY=
R2_BUCKET_NAME=home-links

# Crawl4AI Configuration
CRAWL4AI_API_URL=https://crawl-api.junv.cc
CRAWL4AI_ENABLED=true


